Subject: [ipr-announce] IPR Disclosure: Todd S. Glassey's Statement about IPR related to RFC 3161

From: IETF Secretariat <[email-masked]>
Date: Tue, 07 Jan 2014 13:38:29 -0800

Dear Dr. Carlisle Adams, Denis Pinkas:

 An IPR disclosure that pertains to your RFC entitled "Internet X.509 Public Key
Infrastructure Time-Stamp Protocol (TSP)" (RFC3161) was submitted to the IETF
Secretariat on 2013-10-27 and has been posted on the "IETF Page of Intellectual
Property Rights Disclosures" (https://datatracker.ietf.org/ipr/2224/). The title
of the IPR disclosure is "Todd S. Glassey's Statement about IPR related to RFC
3161."");

The IETF Secretariat